local fn = _gn(0x8538F1205D60ECA6)
--- _DATABINDING_ADD_DATA_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
